// <auto-generated />
namespace ADS.Core.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.1.3-40302")]
    public sealed partial class atualizadoestruturadecontroladora : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(atualizadoestruturadecontroladora));
        
        string IMigrationMetadata.Id
        {
            get { return "201801090016084_atualizado estrutura de controladora"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
